RubyGems Navigation menu

google-cloud-error_reporting-v1beta1 0.5.0

The Error Reporting API provides a simple endpoint to report errors from your running service, and read access to error groups and their associated errors. Note that google-cloud-error_reporting-v1beta1 is a version-specific client library. For most uses, we recommend installing the main client library google-cloud-error_reporting instead. See the readme for more details.

版本列表:

  1. 0.5.0 - July 02, 2022 (38.0 KB)
  2. 0.4.5 - January 11, 2022 (38.0 KB)
  3. 0.4.4 - November 08, 2021 (38.5 KB)
  4. 0.4.3 - August 11, 2021 (37.5 KB)
  5. 0.4.2 - July 12, 2021 (37.5 KB)
显示所有 (13 个版本)

Runtime 依赖关系 (2):

gapic-common >= 0.10, < 2.a

Development 依赖关系 (8):

google-style ~> 1.26.1
minitest ~> 5.16
minitest-rg ~> 5.2
rake >= 13.0
redcarpet ~> 3.0
simplecov ~> 0.18
yard ~> 0.9

所有者:

Pushed by:

作者:

  • Google LLC

SHA 256 checksum:

8789cc602f3b8998fd89ded1390bc77d2e72065e0325a7a6a7844c2bc0daba72

下载总次数 1,213,142

这个版本 56,882

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.6

相关链接: